Subject: Re: MN: Re: Registration

From: "Dunx (Duncan Ellis)" <DELLIS@U...>
Date: 19 Jun 98 16:08:53 +0100

> Erm, have I heard this somewhere before? A website where the 
>person who let us on to the server is no longer around, for whatever 
>reason, and the whole thing could go *vom* at any moment... Shades of 
>Delphi, perhaps? 
So, this is new media... 

There are definite parallels, but then again the server and admin overhead 
for a mailing list is fairly slight so the piscines are in a varying 
situation, kettle-wise (as opposed to the content of a mailing list, which 
can impose a swingeing adminstrative overhead). 

After all, if worst comes to worst, we could probably run it all from
personal 
mailing lists anyway. 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>